Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005850TestLinkImport results XML formatpublic2013-08-10 09:192013-09-08 17:53
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.7 (2013 Q2 - bug fixing) 
Fixed in Version1.9.8 (2013 Q3 - bug fixing) 
Summary0005850: Add Option to create XML output file, to make simple import of results
DescriptionToday there is no export that allow to create the XML that user can fill up with results to import back into TestLink.

Adding this export will make life a little bit simple (I hope).

Need to understand if will be possible to IMPORT from spreadsheet or CSV also.
(this will require creation of another TICKET, just put here as a reminder)
TagsNo tags attached.
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
child of 0005731closedfman Availables hot-fixes for 1.9.7 & How To get full fixed package from gitorious 

-  Notes
(0019529)
fman (administrator)
2013-09-08 17:53

1.9.8 released

- Issue History
Date Modified Username Field Change
2013-08-10 09:19 fman New Issue
2013-08-10 09:20 fman Description Updated View Revisions
2013-08-11 09:45 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2013-08-11 09:45 fman Fixed in Version => 1.9.8 (2013 Q3 - bug fixing)
2013-08-11 09:45 fman Assigned To => fman
2013-08-11 09:45 fman Status new => assigned
2013-08-11 09:45 fman Relationship added child of 0005731
2013-08-13 10:32 fman Status assigned => resolved
2013-08-13 10:32 fman Resolution open => fixed
2013-09-08 17:53 fman Note Added: 0019529
2013-09-08 17:53 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker